﻿/* Google Font Link */
@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@200;300;400;500;600;700&display=swap');

* {
    margin: 0px;
    list-style: none;
    box-sizing: border-box;
}

body {
    font-family: "Poppins", sans-serif;
}

.main {
    height: 100vh;
    position: relative;
}

.logo img {
    width: 150px;
}

.left-col {
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 0px 20px 20px 0px;
    border-right: 2px solid #501872;
}

    .left-col .logo {
        position: absolute;
        top: 25px;
        left: 25px;
    }

.main-image {
    display: flex;
    justify-content: center;
    width: 100%;
}

.left-col .main-image img {
    width: 100%;
}

.login {
    height: 100%;
    display: flex;
    justify-content: space-evenly;
}

.right-col img {
    width: 40%;
    position: absolute;
    top: 0%;
    right: 0%;
}

.sing-in {
    width: 90%;
    padding: 40px;
    box-shadow: 0px 0px 28px 4px rgba(0, 0, 0, 0.1);
    border-radius: 20px;
    background-color: white;
    z-index: 100;
}

    .sing-in h3 {
        font-size: 30px;
    }

    .sing-in .user input {
        border: none;
        padding-left: 20px;
    }

    .sing-in .form-group {
        border-bottom: 2px solid black;
    }

.borders {
    border-bottom: 2px solid #6A21AC !important;
}

.sing-in input:focus {
    box-shadow: none !important;
}

.forget a {
    color: black;
    text-decoration: none;
    font-size: 14px;
}

.sing-in form button {
    border-radius: 32px;
    background: var(--text-gradientcolor, linear-gradient(180deg, #D4028E 0%, #6A21AC 100%));
    box-shadow: 0px 4px 26px 0px rgba(0, 0, 0, 0.25);
    color: white;
    height: 45px;
    margin-bottom: 10px;
}

.sing-in .register a {
    color: #501872;
    font-weight: 400;
}

.sing-in form .user {
    position: relative;
}

.sing-in form .email, .pass {
    position: absolute;
    top: 52%;
    color: #501872;
}

.sing-in form .eye {
    position: absolute;
    top: 52%;
    left: 95%;
}

.sing-in .forget:hover a {
    color: #6A21AC;
}

.sing-in .register span:hover a {
    color: #6A21AC;
}

.responsive {
    margin-top: 12px;
}

.sing-in .eye a {
    color: black;
}

.form-check-input:checked {
    background-color: #501872 !important;
    border-color: #501872 !important;
}

@media (max-width: 1100px) {
    .left-col {
        width: 50% !important;
    }
}

@media (max-width: 991px) {

    .response {
        display: block !important;
        position: absolute;
        top: 4%;
        left: 5%;
    }

    .right-col img {
        width: 85%;
    }

    .left-col {
        display: none;
    }

    .right-col {
        width: 100% !important;
    }

    .sing-in {
        width: 80%;
    }

    .responsive, .form-check, .register {
        margin: 20px 0px;
    }
    /* .main{
        display: flex;
        align-items: center;
        justify-content: center;
        min-height: 100vh;
    }
     */
    form {
        margin-top: 30px;
    }
}


@media(max-width : 768px) {

    .left-col .logo {
        display: block;
    }

    .right-col {
        width: 100%;
    }

    .sing-in {
        width: 80%;
    }

    .right-col img {
        width: 80%;
    }
}

@media(max-width : 600px) {
    .sing-in {
        width: 95%;
    }

    .right-col img {
        width: 136%;
    }

    .forget label, a {
        font-size: 12px;
    }
}
